  @charset "Shift_JIS";

@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;600&family=Noto+Sans+JP:wght@400;500;700&display=swap");


@media (min-width: 668px) {
  .spOnly { display: none !important; }
}

@media screen and (max-width: 667px) {
  .pcOnly { display: none !important; }
  img { width: 100%; height: auto; }
}


/*====================================
 2. Main

====================================*/
@media (min-width: 668px) {
  main { min-width: 1160px; font-size: 1.6rem; background: #dff7ff url("../images/bg02.png") repeat-y 50% 0; overflow: hidden; position: relative; margin-bottom: 60px; }
  main:after { position: absolute; width: 100%; height: 50px; content: ""; bottom: 0; left: 0; background: url("/dprivate/living-service/aquaclala/images/bg_wave_top.png"); }
  main .inner { width: 1160px; margin: 0 auto; }
}
@media screen and (max-width: 667px) {
  main { font-size: 3.125vw; background: #dff7ff url("../images/sp_bg02.png") repeat-y 0 0 / 100% auto; overflow: hidden; position: relative; margin-bottom: 6vw; }
  main:after { position: absolute; width: 100%; height: 5vw; content: ""; bottom: 0; left: 0; background: url("/dprivate/living-service/aquaclala/images/sp_bg_wave_top.png") no-repeat 0 0 / 100% auto; }
}

/*====================================
 4. Contents

====================================*/

/*-----------------------------------------------------
Text
------------------------------------------------------*/
main p { margin: 1em 0; }
main small { font-size: 80% !important; }
.komeTxt { padding-left: 1em; text-indent: -1em; }
.komeNumTxt { padding-left: 2em; text-indent: -2em; }
.taR { text-align: right; }
.taL { text-align: left; }
.taC { text-align: center; }
.block { display: block !important; }

/*-----------------------------------------------------
Image
------------------------------------------------------*/
figure { margin: 0.5em 0 !important; text-align: center; }
figure img { height: auto; max-width: 100%; }

/*-----------------------------------------------------
List
------------------------------------------------------*/
main ol,
main ul { margin: 1em 0; }
.discList li { padding-left: 1em; position: relative; }
.discList li:before { content: "E"; position: absolute; left: 0; color: #2f7bc0; }
.decimalList { margin: 1em 0 1em 1.5em; list-style: decimal; }
.komeList { margin: 1em 0; text-indent: 0; }
.komeList > li { padding-left: 1em; text-indent: -1em; }

/*-----------------------------------------------------
Button
------------------------------------------------------*/
@media (min-width: 668px) {
  .btn { text-align: center; margin: 40px auto; }
}
@media screen and (max-width: 667px) {
  .btn { text-align: center; margin: 5vw auto; }
  .btn img { width: 80vw; }
}

@media (min-width: 668px) {
  .block01 { background: url("/dprivate/living-service/aquaclala/images/bg01.png") no-repeat 50% 0; margin-bottom: 125px; padding-top: 40px; }
  .block01 h1 { margin: -40px 0 0; }
  .block01 h2 { margin: -80px 0 0 -60px; }
}
@media screen and (max-width: 667px) {
  .block01 { background: url("/dprivate/living-service/aquaclala/images/sp_bg01.png") no-repeat 50% 70vw / 100% auto; margin-bottom: 12.5vw; padding-top: 10vw; }
  .block01 h1 { margin: -10vw 20vw 0; }
  .block01 h2 { margin: -10vw 0 0; }
}

@media (min-width: 668px) {
  .block02 { border-radius: 10px; background: #fff; box-shadow: 0px 0px 30px 0px rgba(138, 229, 255, 0.3) inset, 0px 0px 50px 5px rgba(49, 165, 204, 0.3); width: 1160px; margin: 0 auto 90px; padding: 0 60px 30px; position: relative; }
  .block02 h1 { text-align: center; }
  .block02 h1 img { margin: -70px 0 0; }
  .block02 figure { text-align: center; }
  .block02in01 { position: relative; border-radius: 10px; background: url("/dprivate/living-service/aquaclala/images/bg_flag01.png") no-repeat 0 0, url("/dprivate/living-service/aquaclala/images/bg_flag02.png") no-repeat 100% 0; background-color: #dff7ff; margin-top: 55px; padding-bottom: 70px; }
  .block02in01:before { content: ""; position: absolute; width: 440px; height: 285px; background: #dff7ff; top: -65px; left: 0; right: 0; margin: auto; border-radius: 50%; z-index: 0; }
  .block02in01 h2 { text-align: center; position: relative; }
  .block02in01 h2 img { margin-top: -11px; }
  .block02in01 figure { position: relative; }
  .block02in01 ul { margin: 0; }
  .block02in01 em { color: #ef4646; font-style: normal; }
  .block02in01 dl.line { width: 920px; margin: 40px auto 0; border-top: 1px dashed #255fac; color: #005aad; }
  .block02in01 dl.line > dt { float: left; margin-top: 20px; font-size: 1.2rem; font-weight: bold; }
  .block02in01 dl.line > dd { border-bottom: 1px dashed #255fac; padding: 20px 0 25px 160px; }
  .block02in01 ul.type02 { float: left; width: 275px; margin-right: 50px; }
  .block02in01 dl.yorisou { background: #fff; padding: 19px 21px; width: 430px; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: center; align-items: center; }
  .block02in02 { position: relative; border-radius: 10px; background: url("/dprivate/living-service/aquaclala/images/bg_flag01.png") no-repeat 0 0, url("/dprivate/living-service/aquaclala/images/bg_flag02.png") no-repeat 100% 0; background-color: #feefef; margin: 92px 0 60px; padding-bottom: 70px; }
  .block02in02:before { content: ""; position: absolute; width: 440px; height: 285px; background: #feefef; top: -65px; left: 0; right: 0; margin: auto; border-radius: 50%; z-index: 0; }
  .block02in02:after { content: ""; position: absolute; background: url("/dprivate/living-service/aquaclala/images/img14.png") no-repeat 0 0; width: 60px; height: 60px; bottom: -47px; left: 0; right: 0; margin: auto; z-index: 1; }
  .block02in02 h2 { text-align: center; position: relative; }
  .block02in02 h2 img { margin-top: -11px; }
  .block02in02 figure { position: relative; }
  .block02in02 .flex { width: 920px; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: center; align-items: center; margin: 40px auto 0; text-align: center; }
  .block02in02 .flex p:first-child { margin: 0; width: 520px; border-top: 1px dashed #255fac; border-bottom: 1px dashed #255fac; font-size: 2.8rem; color: #255fac; padding: 12px 0; font-weight: bold; }
  .block02in02 .flex p span { font-size: 2.2rem; color: #ef4646; }
  .block02in02 .flex p em { font-size: 5rem; font-style: normal; }
  .block02in02 .flex p:last-child { margin: 0; width: 400px; }
  .block02in03 { text-align: center; }
}
@media screen and (max-width: 667px) {
  .block02 { border-radius: 2vw; background: #fff; box-shadow: 0px 0px 4.5vw 0px rgba(138, 229, 255, 0.3) inset, 0px 0px 6vw 1vw rgba(49, 165, 204, 0.3); margin: 0 4.5vw; padding: 0 4.5vw 1vw; position: relative; }
  .block02 h1 { text-align: center; }
  .block02 h1 img { margin: -10vw 0 0; }
  .block02 figure { text-align: center; }
  .block02in01 { position: relative; border-radius: 1.5vw; background: url("/dprivate/living-service/aquaclala/images/sp_bg_flag01.png") no-repeat 0 0 / 12vw auto, url("/dprivate/living-service/aquaclala/images/sp_bg_flag02.png") no-repeat 100% 0 / 12vw auto; background-color: #dff7ff; margin-top: 9.3vw; padding-bottom: 8.6vw; }
  .block02in01:before { content: ""; position: absolute; width: 56vw; height: 22vw; background: #dff7ff; top: -9.3vw; left: 0; right: 0; margin: auto; border-radius: 50%; z-index: 0; }
  /*.block02in01:after { content: ""; position: absolute; background: url("/dprivate/living-service/aquaclala/images/img08.png") no-repeat 0 0 / 11vw auto; width: 11vw; height: 11vw; bottom: -7.3vw; left: 0; right: 0; margin: auto; z-index: 1; }*/
  .block02in01 h2 { text-align: center; position: relative; }
  .block02in01 h2 img { margin-top: -1vw; width: 45vw; }
  .block02in01 figure { position: relative; }
  .block02in01 ul { margin: 0; }
  .block02in01 em { color: #ef4646; font-style: normal; }
  .block02in01 dl.line { width: 72vw; margin: 5vw auto 0; border-top: 0.2vw dashed #255fac; color: #005aad; font-weight: bold; }
  .block02in01 dl.line > dt { margin-top: 5vw; font-size: 4vw; }
  .block02in01 dl.line > dd { border-bottom: 0.2vw dashed #255fac; padding: 2vw 0 5vw; font-size: 3.4vw; line-height: 1.6; }
  .block02in01 dl.line ul { margin-left: 1.5em; }
  .block02in01 dl.yorisou { margin-top: 5vw; background: #fff; padding: 5vw 10vw; text-align: center; }
  .block02in01 dl.yorisou dt { margin-bottom: 2vw; }
  .block02in01 dl.yorisou dt img { width: 30vw; }
  .block02in02 { position: relative; border-radius: 1.5vw; background: url("/dprivate/living-service/aquaclala/images/sp_bg_flag01.png") no-repeat 0 0 / 12vw auto, url("/dprivate/living-service/aquaclala/images/sp_bg_flag02.png") no-repeat 100% 0 / 12vw auto; background-color: #feefef; margin: 13.6vw 0 11.7vw; padding-bottom: 8.6vw; }
  .block02in02:before { content: ""; position: absolute; width: 56vw; height: 22vw; background: #feefef; top: -9.3vw; left: 0; right: 0; margin: auto; border-radius: 50%; z-index: 0; }
  .block02in02:after { content: ""; position: absolute; background: url("/dprivate/living-service/aquaclala/images/img14.png") no-repeat 0 0 / 11vw auto; width: 11vw; height: 11vw; bottom: -7.3vw; left: 0; right: 0; margin: auto; z-index: 1; }
  .block02in02 h2 { text-align: center; position: relative; }
  .block02in02 h2 img { margin-top: -1vw; width: 69vw; }
  .block02in02 figure { position: relative; }
  .block02in02 .flex { width: 72vw; margin: 5vw auto 0; text-align: center; }
  .block02in02 .flex p:first-child { margin: 0; border-top: 0.2vw dashed #255fac; border-bottom: 0.2vw dashed #255fac; font-size: 4vw; color: #255fac; padding: 3.6vw 0; font-weight: bold; }
  .block02in02 .flex p span { font-size: 3.125vw; color: #ef4646; }
  .block02in02 .flex p em { font-size: 7.5vw; font-style: normal; }
  .block02in02 .flex p:last-child { margin: 5vw 0 0; }
  .block02in03 { text-align: center; }
}

@media (min-width: 668px) {
  .block03 { width: 1160px; margin: 0 auto 100px; }
  .block03 h1 { text-align: center; }
  .block03 ul { width: 1160px; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: center; align-items: center; }
  .block03 li { width: 240px; }
  .block03 figure { margin: 0 0 20px !important; }
  .block03 dt { font-size: 1.2rem; font-weight: bold; text-align: center; margin-bottom: 20px; }
  .block03 dt em { color: #e23636; font-style: normal; }
}
@media screen and (max-width: 667px) {
  .block03 ul { width: 88vw; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap: wrap; margin: 0 auto; }
  .block03 li { width: 41vw; margin-bottom: 5vw; }
  .block03 figure { margin: 0 2vw 5vw !important; }
  .block03 dt { font-size: 4.375vw; font-weight: bold; text-align: center; margin-bottom: 5vw; }
  .block03 dt em { color: #e23636; font-style: normal; }
  .block03 dd { font-size: 3.4vw; }
}

@media (min-width: 668px) {
  .block04 { margin-bottom: 140px; }
  .block04 h1 { text-align: center; }
  .block04 p { line-height: 1.75; }
  .block04in01 { background: url("/dprivate/living-service/aquaclala/images/bg03.png") no-repeat 50% 27px; padding-bottom: 50px; }
  .block04in01 .inner { padding-left: 440px; }
  .block04in01 figure { margin: 40px 0 !important; }
  .block04in02 { background: url("/dprivate/living-service/aquaclala/images/bg04.png") no-repeat 50% 27px; }
  .block04in02 .inner { padding-right: 600px; }
  .block04in02 figure { margin-top: 30px !important; }
}
@media screen and (max-width: 667px) {
  .block04 { margin-bottom: 16vw; }
  .block04 h1 { text-align: center; }
  .block04 h1 img { width: 62.5vw; }
  .block04 p { line-height: 1.75; }
  .block04in01 { background: url("/dprivate/living-service/aquaclala/images/sp_bg03.png") no-repeat 0 0 / 100% auto; padding-top: 74vw; margin-bottom: 10vw; }
  .block04in01 h2 { text-align: center; }
  .block04in01 h2 img { width: 68vw; }
  .block04in01 p { padding: 0 9vw; }
  .block04in01 figure { margin: 5vw 5vw 0 !important; }
  .block04in02 { background: url("/dprivate/living-service/aquaclala/images/sp_bg04.png") no-repeat 0 0 / 100% auto; padding-top: 74vw; }
  .block04in02 h2 { text-align: center; }
  .block04in02 h2 img { width: 80vw; }
  .block04in02 p { padding: 0 9vw; font-size: 3.4vw; }
  .block04in02 figure { margin: 5vw 9vw 0 !important; }
}

@media (min-width: 668px) {
  .block05 { position: relative; background: #fff; padding: 30px 0 60px; margin-top: 200px; }
  .block05:before { position: absolute; width: 100%; height: 50px; content: ""; top: -50px; left: 0; background: url("/dprivate/living-service/aquaclala/images/bg_wave_top.png"); }
  .block05:after { position: absolute; width: 100%; height: 50px; content: ""; bottom: -50px; left: 0; background: url("/dprivate/living-service/aquaclala/images/bg_wave_bottom.png"); }
  .block05 h1 { text-align: center; }
  .block05 p { font-size: 1.2rem; text-align: center; }
  .block05 ul { width: 1160px; margin: 40px auto 0; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; }
  .block05 li { width: 260px; }
  .block05 figure { margin: 0 0 20px !important; height: 285px; display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-align-items: flex-end; align-items: flex-end; }
  .block05 dt { font-size: 1.6rem; font-weight: bold; text-align: center; }
  .block05 dt span { font-size: 0.8rem; display: block; }
  .block05 dd { margin-top: 1.6em; font-size: 0.8rem; line-height: 1.75; }
  .block05 dd em { font-weight: bold; font-style: normal; display: block; text-align: center; }
  .block05 a { display: inline-block; padding: 0.5em 3em 0.5em 2em; border: 1px solid #255fac; color: #255fac; border-radius: 2em; position: relative; }
  .block05 a:after { position: absolute; width: 8px; height: 8px; content: ""; top: 0; bottom: 0; right: 1.5em; background: url("/dprivate/living-service/aquaclala/images/icon_blank.png") 0 0 / 8px auto; margin: auto; }
}
@media screen and (max-width: 667px) {
  .block05 { position: relative; background: #fff; padding: 1vw 0; }
  .block05:before { position: absolute; width: 100%; height: 5vw; content: ""; top: -5vw; left: 0; background: url("/dprivate/living-service/aquaclala/images/sp_bg_wave_top.png") 0 0 /100% auto; }
  .block05:after { position: absolute; width: 100%; height: 7vw; content: ""; bottom: -6vw; left: 0; background: url("/dprivate/living-service/aquaclala/images/sp_bg_wave_bottom.png") 0 0 /100% auto; }
  .block05 h1 { text-align: center; }
  .block05 h1 img { width: 62.5vw; }
  .block05 p { font-size: 3.8vw; text-align: center; margin: -2vw 0 8vw; }
  .block05 ul { width: 82vw; margin: 0 auto; }
  .block05 li { margin-bottom: 15vw; }
  .block05 figure { margin: 0 auto 5vw !important; width: 13vw; }
  .block05 dt { font-size: 5vw; font-weight: bold; text-align: center; }
  .block05 dt span { font-size: 2.8vw; display: block; }
  .block05 dd { margin-top: 1.2em; font-size: 3.4vw; line-height: 1.6; }
  .block05 dd em { font-weight: bold; font-style: normal; display: block; text-align: center; font-size: 3.75vw; }
  .block05 a { display: inline-block; padding: 0.5em 3em 0.5em 2em; border: 1px solid #255fac; color: #255fac; border-radius: 2em; position: relative; }
  .block05 a:after { position: absolute; width: 0.8em; height: 0.8em; content: ""; top: 0; bottom: 0; right: 1.5em; background: url("/dprivate/living-service/aquaclala/images/icon_blank.png") 0 0 / 0.8em auto; margin: auto; }
}

@media (min-width: 668px) {
  .block06 { margin: 120px 0 70px; }
  .block06 h1 { text-align: center; }
  .block06 ul { width: 1160px; margin: 0 auto; display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; flex-wrap: wrap; }
  .block06 li { width: 386px; margin-bottom: 40px; }
  .block06 dl { width: 320px; margin: 0 auto; }
  .block06 dt { margin-top: 1.6em; font-size: 0.8rem; font-weight: bold; text-align: center; }
  .block06 dd { margin-top: 1em; line-height: 1.75; }
  .block06 p { margin: 0; text-align: center; }
  .block06 .btn { margin-top: 0; }
}
@media screen and (max-width: 667px) {
  .block06 { margin: 7vw 0 10vw; }
  .block06 h1 { text-align: center; }
  .block06 h1 img { width: 44vw; }
  .block06 ul { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; flex-wrap: wrap; margin-left: 6vw; }
  .block06 li { width: 41vw; margin: 0 6vw 5vw 0; }
  .block06 dt { margin-top: 1.6em; font-weight: bold; text-align: center; font-size: 3.75vw; }
  .block06 dd { margin-top: 1em; line-height: 1.75; }
  .block06 p { margin: 0; text-align: center; }
  .block06 p img { width: 94vw; }
}

@media (min-width: 668px) {
  .block07 { width: 1160px; margin: 0 auto 120px; background: #fff; border-radius: 10px; border: 1px solid #0072c1; padding: 30px 60px; }
  .block07 h1 { font-size: 1.2rem; text-align: center; padding-bottom: 0.6em; border-bottom: 1px dashed #0072c1; }
  .block07 h2 { margin-top: 1.8em; font-size: 1rem; }
  .block07 ul { line-height: 1.75; }
}
@media screen and (max-width: 667px) {
  .block07 { width: 90vw; margin: 0 auto 20vw; background: #fff; border-radius: 1.5vw; border: 0.2vw solid #0072c1; padding: 3vw 6vw; }
  .block07 h1 { font-size: 4.375vw; text-align: center; padding-bottom: 0.6em; border-bottom: 0.2vw dashed #0072c1; }
  .block07 h2 { margin-top: 1.8em; font-size: 3.4vw; }
  .block07 ul { line-height: 1.75; }
}

@media (min-width: 668px) {
  .block09 { width: 1160px; margin: 0 auto 100px; }
  .block09 h1 { text-align: center; }
  .block09 .flex { display: flex; align-items: flex-end; }
  .block09 .flex > *:nth-child(2) { width: 820px; }
  .block09 dl { position: relative; padding-left: 220px; margin-bottom: 60px; }
  .block09 dl:before { position: absolute; content: ""; top: 0; bottom: 0; left: 0; margin: auto; width: 220px; height: 220px; background: url("/dprivate/living-service/aquaclala/images/img42.png") no-repeat 50% 50%; }
  .block09 dt { font-weight: bold; font-size: 1.2rem; margin-bottom: 10px; }
  .block09 .moreInfo { display: inline-block; padding: 0.6em 4em 0.6em 3em; color: #255fac; border-radius: 2em; position: relative; background: #fff; border: 1px solid #255fac; }
  .block09 .moreInfo:after { position: absolute; width: 8px; height: 8px; content: ""; top: 0; bottom: 0; right: 1.5em; background: url("/dprivate/living-service/aquaclala/images/icon_blank.png") no-repeat 0 0 / 8px auto; margin: auto; }
}
@media screen and (max-width: 667px) {
  .block09 { margin: 0 5vw 10vw; }
  .block09 .flex > *:nth-child(1) { width: 70vw; margin: 0 auto; display: block; }
  .block09 dl { position: relative; padding-bottom: 27vw; margin-bottom: 5vw; }
  .block09 dl:before { position: absolute; content: ""; right: 0; bottom: 0; left: 0; margin: auto; width: 24vw; height: 24vw; background: url("/dprivate/living-service/aquaclala/images/img42.png") no-repeat 50% 50% / 24vw auto; }
  .block09 dt { font-weight: bold; font-size: 4.3vw; text-align: center; margin-bottom: 1em; }
  .block09 .moreInfo { display: inline-block; padding: 0.6em 3em 0.6em 2em; color: #255fac; border-radius: 2em; position: relative; background: #fff; border: 0.2vw solid #255fac; }
  .block09 .moreInfo:after { position: absolute; width: 0.8em; height: 0.8em; content: ""; top: 0; bottom: 0; right: 1.5em; background: url("/dprivate/living-service/aquaclala/images/icon_blank.png") 0 0 / 0.8em auto; margin: auto; }
}

@media (min-width: 668px) {
  .floating-btn { position: fixed; top: 0; bottom: 0; right: 0; margin: auto; padding-top: 10px; text-align: center; width: 240px; height: 90px; background: #fff; z-index: 100; box-shadow: 5px 5px 10px 0 rgba(4, 0, 0, 0.15); }
  .floating-btn ul { margin: 0; padding: 0; }
  .floating-btn li { margin-bottom: 4px; }
}
@media screen and (max-width: 667px) {
  .floating-btn { position: fixed; width: 100vw; bottom: 0; padding: 3vw 0; text-align: center; z-index: 100; background: #fff; box-shadow: -1vw -1vw 2vw 0 rgba(4, 0, 0, 0.15); }
  .floating-btn ul { margin: 0; padding: 0; display: flex; }
  .floating-btn li { margin: 0 3vw; }
}